---
title: Státy
---

<p>Stát lze použít jako u klubů a osob. Pokud používáte STM pro soutěže, kde jsou hráči
   jen jedné národnosti, tak tento modul pravděpodobně nevyužijete.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech zemí</strong></li>
    <li><strong>Vytvoření nové země</strong></li>
    <li><strong>Úprava země</strong></li>
    <li><strong>Smazání země</strong> - v případě smazání bude u klubů a osob změněna země na nenastaveno.</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li><a href="<%= webPrefix %>/help/module/club.html">Kluby</a> a <a href="<%= webPrefix %>/help/module/person.html">lidé</a>
        mají stát jako svůj nepovinný atribut.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>
